{ 
  "tasks": 
       { 
     	"ALA_main": {
     		"type": "BE",
     		"code": "http://montepisanotree.org/",
               "id": 954
     	},
     	"ALA_custom_config": {
            "type": "CustomConfig",
            "append": {
                    "OVERLAY_LAYERS": [
                      {
                        "featureUrl": "https://api.webmapp.it/mappadeimontipisani/geojson/routes/",
            			"geojsonUrl": "sentieri.geojson",
            			"gridUrl": "https://api.webmapp.it/mappadeimontipisani/tiles/sentieri/",
         			    "icon": "wm-icon-trail",
            		    "id": "ADD-1",
            			"label": "Sentieri",
            			"mapping": "sentieriCai",
            			"tilesUrl": "https://api.webmapp.it/mappadeimontipisani/tiles/sentieri/",
            			"type": "tile_utfgrid_geojson"
        			 }
        		]
            }
        },
     	"ALA_enrich": {
     		"type": "Ala"
     	}

	 }
}